string(7) "magento" string(26) "sono diverso da assistenza"

Magento

Magento CE dalla versione 2.4.5
Magento Cloud dalla versione 2.4.5
Versione PHP dalla 8.2